b_1 = 108.606982462
mu_c = 0.498888857645
A = 28.8503923401
shape = 4.30793653402
tau = 46.4012793032
Ter = 285.241991882
s_r = 148.125740336
Gsquare = 2.94362061332
ID = "Tarana_propersims_18"
best_statisic = 2.94362061332